PACKAGE	= seminar

EXTRAINPUTS=inputs/2up.sty inputs/2up.tex inputs/npsfont.sty inputs/sem-a4.sty inputs/sem-page.sty inputs/semcolor.sty inputs/semhelv.sty inputs/seminar.cls inputs/seminar.sty inputs/semlayer.sty inputs/semlcmss.sty inputs/semrot.sty inputs/slidesec.sty inputs/xcomment.sty

TMPDOC=doc/sem-user.dvi
EXTRADOC=doc/semsamp1.tex doc/semsamp2.tex
JUNK=doc/sem-user.ind doc/sem-user.ilg doc/sem-user.log doc/sem-user.idx doc/sem-user.aux doc/sem-user.toc

include ../make.rules

# SRCDIR          = $(C)/macros/latex/contrib/other/$(PACKAGE)

doc/sem-user.dvi:
	cd doc; $(LATEX) sem-user; makeindex sem-user; $(LATEX) sem-user
